<?xml version="1.0" encoding="Windows-1252" ?>
<NotepadPlus>
	<Native-Langue name = "Dansk">
		<Menu>
			<Main>
                <!-- Main Menu Entries -->
				<Entries>
					<Item id = "0" name = "&amp;Fil"/>
					<Item id = "1" name = "&amp;Rediger"/>
					<Item id = "2" name = "&amp;Søg"/>
					<Item id = "3" name = "&amp;Vis"/>
					<Item id = "4" name = "For&amp;mat"/>
					<Item id = "5" name = "&amp;Sprog"/>
					<Item id = "6" name = "Ind&amp;stillinger"/>
					<Item id = "7" name = "Makro"/>
					<Item id = "8" name = "Kør"/>
					<Item idName = "Tilføjelsesprogrammer" name = "Tilføjelsesprogrammer"/>
					<Item idName = "Window" name = "Window"/>
				</Entries>
             
                <!-- Sub Menu Entries -->
                <SubEntries>
                    <Item posX = "3" posY = "19" name = "Klap trin sammen"/>
                    <Item posX = "3" posY = "20" name = "Åben trin igen"/>
                </SubEntries>
                
                <!-- all menu item -->
                <Commands>
                    <Item id = "41001" name = "&amp;Ny	Ctrl+N"/>
                    <Item id = "41002" name = "&amp;Åbn	Ctrl+O"/>
                    <Item id = "41003" name = "Luk	Ctrl+W"/>
                    <Item id = "41004" name = "Luk&amp; Alt"/>
                    <Item id = "41005" name = "Luk Alt På Nær Dette dokument"/>
                    <Item id = "41006" name = "&amp;Gem	Ctrl+S"/>
                    <Item id = "41007" name = "Gem&amp; Alt	Ctrl+Shift+S"/>
                    <Item id = "41008" name = "Gem &amp; Som..."/>
                    <Item id = "41010" name = "Udskriv...	Ctrl+P"/>
                    <Item id = "1001"  name = "Udskriv Nu!"/>
                    <Item id = "41011" name = "L&amp;uk"/>
					<Item id = "41012" name = "Indlæs Session..."/>
                    <Item id = "41013" name = "Gem Session..."/>
                    <Item id = "41014" name = "Indlæs fra disk"/>
					
                    <Item id = "42001" name = "Kli&amp;p	Ctrl+X"/>
                    <Item id = "42002" name = "&amp;Kopier	Ctrl+C"/>
                    <Item id = "42003" name = "&amp;Fortryd	Ctrl+Z"/>
                    <Item id = "42004" name = "&amp;Gendan	Ctrl+Y"/>
                    <Item id = "42005" name = "&amp;Sæt ind	Ctrl+V"/>
                    <Item id = "42006" name = "&amp;Slet	Del"/>
                    <Item id = "42007" name = "Marker A&amp;lt	Ctrl+A"/>
                    <Item id = "42008" name = "Indsæt TAB (Indrykning)	TAB"/>
                    <Item id = "42009" name = "Fjern TAB (Fjern Indrykning)	Shift+TAB"/>
                    <Item id = "42010" name = "Dupliker denne linie	Ctrl+D"/>
                    <Item id = "42012" name = "Del linier	Ctrl+I"/>
                    <Item id = "42013" name = "Ryk linier sammen	Ctrl+J"/>
                    <Item id = "42014" name = "Flyt Denne linie Op	Ctrl+Shift+Up"/>   
                    <Item id = "42015" name = "Flyt Denne linie Ned	Ctrl+Shift+Down"/>   
                    <Item id = "42016" name = "Store bogstaver	Ctrl+Shift+U"/>
                    <Item id = "42017" name = "Små bogstaver	Ctrl+U"/>
                    <Item id = "42018" name = "&amp;Start Optagelse	Ctrl+Shift+R"/>
                    <Item id = "42019" name = "&amp;Stop Optagelse	Ctrl+Shift+R"/>
                    <Item id = "42021" name = "&amp;Afspil	Ctrl+Shift+P"/>
                    <Item id = "42022" name = "Bloker kommentar/ukommenteret"/>
                    <Item id = "42023" name = "Flydende kommentar"/>
                    <Item id = "42024" name = "Trim Efterfølgende Mellemrum"/>
                    <Item id = "42025" name = "Gem Denne indpillede makro"/>
                    <Item id = "42026" name = "Tekst Retning Højre mod Venstre	Ctrl+Alt+R"/>
                    <Item id = "42027" name = "Tekst Retning Venstre mod Højre	Ctrl+Alt+L"/>
                    <Item id = "42028" name = "Læs Kun indstilling"/>
                    <Item id = "42029" name = "Fil sti for Denne fil til Udklipsholder"/>
                    <Item id = "42030" name = "Denne fils navn til Udklipsholder"/>
                    <Item id = "42031" name = "Dette Biblioteks sti til Udklipsholder"/>
                    <Item id = "42032" name = "Kør en makro flere gange..."/>
                    <Item id = "42033" name = "Ryd Læs Kun flag"/>
					
                    <Item id = "43001" name = "&amp;Find...	Ctrl+F"/>
                    <Item id = "43002" name = "Find &amp; Næste	F3"/>
                    <Item id = "43003" name = "Erstat...	Ctrl+H"/>
                    <Item id = "43004" name = "Gå til linie...	Ctrl+G"/>
                    <Item id = "43005" name = "Bogmærke Af eller På	Ctrl+F2"/>
                    <Item id = "43006" name = "Næste Bogmærke	F2"/>
                    <Item id = "43007" name = "Forrige Bogmærke	Shift+F2"/>
                    <Item id = "43008" name = "Ryd alle Bogmærker"/>
                    <Item id = "43009" name = "Gå til modsvarende parantes	Ctrl+B"/>
                    <Item id = "43010" name = "Find Forrige	Shift+F3"/>
                    <Item id = "43011" name = "&amp;Omfattende Søgning...	Ctrl+Alt+I"/>
                    <Item id = "43013" name = "Find i filer	Ctrl+Shift+F"/>
                    <Item id = "43014" name = "Find (hurtig) Næste	Ctrl+F3"/>
                    <Item id = "43015" name = "Find (hurtig) Forrige	Ctrl+Shift+F3"/>
                    <Item id = "43016" name = "Marker alt	Ctrl+M"/>
                    <Item id = "43017" name = "Fortryd Marker alt	Ctrl+Shift+M"/>

                    <Item id = "44010" name = "Sammenklap alt	Alt+0"/>
                    <Item id = "44011" name = "Bruger Defineret Dialog"/>
                    <Item id = "44019" name = "Vis alle tegn"/>
                    <Item id = "44020" name = "Vis Indryknings guide"/>
                    <Item id = "44022" name = "Pak Ind"/>
                    <Item id = "44023" name = "Zoom &amp; Ind	Ctrl-Muse Hjul Op"/>
                    <Item id = "44024" name = "Zoom &amp; Ud	Ctrl-Muse Hjul Ned"/>
                    <Item id = "44025" name = "Vis Hvidt Mellemrum og TAB"/>
                    <Item id = "44026" name = "Vis Enden Af Linie"/>
                    <Item id = "44029" name = "Udklap alle	Alt+Shift+0"/>
                    <Item id = "44030" name = "Klap dette trin sammen	Ctrl+Alt+F"/>
                    <Item id = "44031" name = "Udklap dette trin	Ctrl+Alt+Shift+F"/>
                    <Item id = "44032" name = "Fuld Skærm Til-Fra Mode	F11"/>
                    <Item id = "44033" name = "Gendan standard zoom indstilling	Ctrl+/(keypad)"/>
                    <Item id = "44034" name = "Altid øverst"/>
                    <Item id = "44035" name = "Synkoniser Lodret Rulning"/>
                    <Item id = "44036" name = "Synkroniser Vandret Rulning"/>
                    <Item id = "44041" name = "Vis Pak Ind symbol"/>
                    
                    <Item id = "45001" name = "Konverter til Windows Format"/>
                    <Item id = "45002" name = "Konverter til UNIX Format"/>
                    <Item id = "45003" name = "Konverter til MAC Format"/>
                    <Item id = "45004" name = "Indkod i ANSI"/>
                    <Item id = "45005" name = "Indkod i UTF-8"/>
                    <Item id = "45006" name = "Indkod i UCS-2 Big Endian"/>
                    <Item id = "45007" name = "Indkod i UCS-2 Little Endian"/>
                    <Item id = "45008" name = "Indkod i UTF-8 (without BOM)"/>
                    
                    <Item id = "10001" name = "Gå til anden Visning"/>
                    <Item id = "10002" name = "Klon til anden Visning"/>
                    
                    <Item id = "46001" name = "Stil Konfigurator..."/>
                    <Item id = "47000" name = "Om...	F1"/>
                    <Item id = "47001" name = "Notepad++ Home"/>
                    <Item id = "47002" name = "Notepad++ Projekt Side"/>
                    <Item id = "47003" name = "Online hjælp"/>
                    <Item id = "47004" name = "Forum"/>
					
                    <Item id = "48009" name = "Genvejs optegnelse..."/>
                    <Item id = "48011" name = "Preference..."/>
                    <Item id = "49000" name = "&amp;Kør..."/>
					
					<Item id = "50000" name = "Funktion fuldførelse	Ctrl+Space"/>
                    <Item id = "50001" name = "Ord fuldførelse	Ctrl+Shift+Space"/>
                </Commands>
            </Main>
            <Splitter>
            </Splitter>
            <TabBar>
                    <Item order = "0" name = "Luk mig"/>
                    <Item order = "1" name = "Luk alt på nær mig"/>
                    <Item order = "2" name = "Gem mig"/>
                    <Item order = "3" name = "Gem mig Som..."/>
                    <Item order = "4" name = "Udskriv mig"/>
                    <Item order = "5" name = "Gå til anden Visning"/>
                    <Item order = "6" name = "Klon til anden Visning"/>
            </TabBar>
        </Menu>
        
        <Dialog>
            <Find title = "" titleFind = "Find" titleReplace = "Erstat" titleFindInFiles = "Find i filer">
                <Item id = "1" name = "Find Næste"/>
                <Item id = "2" name = "Luk"/>
                <Item id = "1620" name = "Find hvad :"/>
                <Item id = "1603" name = "Match &amp; kun hele ord"/>
                <Item id = "1604" name = "Match &amp; store-små bogstav"/>
                <Item id = "1605" name = "Alment &amp; udtryk"/>
                <Item id = "1606" name = "Pak&amp; Om"/>
                <Item id = "1612" name = "&amp;Op"/>
                <Item id = "1613" name = "&amp;Ned"/>
                <Item id = "1614" name = "Tæl"/>
                <Item id = "1615" name = "Find Alt"/>
                <Item id = "1616" name = "Marker Linie"/>
                <Item id = "1617" name = "Funden Stil afmærkning"/>
                <Item id = "1618" name = "Ryd til hver ny søgning"/>
                <Item id = "1621" name = "Retning"/>
                <Item id = "1611" name = "Erstat&amp; med :"/>
                <Item id = "1608" name = "&amp;Erstat"/>
                <Item id = "1609" name = "Erstat &amp; Alt"/>
			 	<Item id = "1623" name = "Gennemsigtighed"/>
			 	<Item id = "1632" name = "I det valgte"/>
			 	<Item id = "1633" name = "Ryd"/>
			 	<Item id = "1635" name = "Erstat i alle åbne dokumenter"/>
			 	<Item id = "1636" name = "Find alle i alle åbne dokumenter"/>
			 	<Item id = "1637" name = "Find i filer"/>
			 	<Item id = "1640" name = "Skift dialog"/>
			 	<Item id = "1624" name = "Vis Position"/>
			 	<Item id = "1625" name = "Top"/>
			 	<Item id = "1626" name = "Midte"/>
			 	<Item id = "1627" name = "Bund"/>
			 	<Item id = "1654" name = "Filtre :"/>
			 	<Item id = "1655" name = "Bibliotek :"/>
			 	<Item id = "1656" name = "Find dem alle"/>
			 	<Item id = "1658" name = "I alle under-mapper"/>
            </Find>
            <GoToLine title = "Gå Til Linie #">
                <Item id = "1" name = "&amp;Gå !"/>
                <Item id = "2" name = "Jeg går ingensteder"/>
                <Item id = "2004" name = "Du er her :"/>
                <Item id = "2005" name = "Du vil gå til :"/>
                <Item id = "2006" name = "Du kan ikke gå længere end :"/>
            </GoToLine>

            <Run title = "Kør...">
                <Item id = "1903" name = "Tast dit program til at køre her"/>
                <Item id = "1" name = "Kør!"/>
                <Item id = "2" name = "Fortryd"/>
                <Item id = "1904" name = "Gem..."/>
            </Run>
            
            <StyleConfig title = "Stil Konfigurator">
				<Item id = "1" name = "Prøv det!"/>
				<Item id = "2" name = "Fortryd"/>
				<Item id = "2301" name = "Gem &amp;&amp; Luk"/>
				<Item id = "2303" name = "Gennemsigtighed"/>		
				
                <SubDialog>
                	<Item id = "2204" name = "Fed"/>
                    <Item id = "2205" name = "Kursiv"/>
                    <Item id = "2206" name = "Forgrunds farve"/>
                    <Item id = "2207" name = "Baggrunds farve"/>
                    <Item id = "2208" name = "Font Navn :"/>
                    <Item id = "2209" name = "Font størrelse :"/>
                    <Item id = "2210" name = "Bemærk! : Definitionen af denne stil vil blive standard definitionen for alle ikke definerede stil"/>
                    <Item id = "2211" name = "Stil Beskrivelse :"/>
                    <Item id = "2212" name = "Farve stil"/>
                    <Item id = "2213" name = "Font stil"/>
                    <Item id = "2214" name = "Standard ext :"/>
                    <Item id = "2216" name = "Bruger ext :"/>
                    <Item id = "2218" name = "Understreg"/>
                    <Item id = "2219" name = "Standard nøgleord"/>
                    <Item id = "2221" name = "Bruger Definerede nøgleord"/>
                    <Item id = "2225" name = "Sprog :"/>
                </SubDialog>
				
            </StyleConfig>
            
            <UserDefine title = "Bruger Defineret">
				<Item id = "20002" name = "Omdøb"/>
				<Item id = "20003" name = "Opret Ny..."/>
				<Item id = "20004" name = "Fjern"/>
				<Item id = "20005" name = "Gem Som..."/>
				<Item id = "20007" name = "Bruger Sprog : "/>
				<Item id = "20009" name = "Ext :"/>
				<Item id = "20012" name = "Ignorer store og små bogstav"/>
				<Item id = "20011" name = "Gennemsigtighed"/>
				<Item id = "0" name = "Farve stil"/>
				<Item id = "1" name = "Forgrunds farve"/>
				<Item id = "2" name = "Baggrunds farve"/>
				<Item id = "3" name = "Font stil"/>
				<Item id = "4" name = "Font Navn :"/>
				<Item id = "5" name = "Font størrelse :"/>
				<Item id = "6" name = "Fed"/>
				<Item id = "7" name = "Kursiv"/>
				<Item id = "8" name = "Understreg"/>
                <Folder title = "Mappe &amp;&amp; Standard">
					<Item id = "21101" name = "Standard Stil Indstilling"/>
					<Item id = "21201" name = "Åbn indstillinger for Mappe Nøgleord"/>
					<Item id = "21301" name = "Luk Indstillinger for Mappe Nøgleord"/>
                </Folder>
                <Keywords title = "Nøgleords Lister">
					<Item id = "22101" name = "1st Gruppe"/>
					<Item id = "22201" name = "2nd Gruppe"/>
					<Item id = "22301" name = "3th Gruppe"/>
					<Item id = "22401" name = "4th Gruppe"/>
					<Item id = "22113" name = "Præfiks mode"/>
					<Item id = "22213" name = "Præfiks mode"/>
					<Item id = "22313" name = "Præfiks mode"/>
					<Item id = "22413" name = "Præfiks mode"/>
                </Keywords>
                <Comment title = "Kommentar &amp;&amp; Nummer">
					<Item id = "23301" name = "Kommentar Linie"/>
					<Item id = "23101" name = "Bloker kommentar"/>
					<Item id = "23113" name = "Åbn kommentar :"/>
					<Item id = "23115" name = "Luk kommentar :"/>
					<Item id = "23116" name = "Behandl Nøgleord som symbol"/>
					<Item id = "23117" name = "Behandl Nøgleord som symbols"/>
					<Item id = "23201" name = "Nummer"/>
                </Comment>
                <Operator title = "Operatorer">
					<Item id = "24107" name = "Operator"/>
					<Item id = "24103" name = "Tilgængelige Symboler"/>
					<Item id = "24101" name = "Aktiverede Operatorer"/>
					<Item id = "24201" name = "Ubegrænset 1"/>
					<Item id = "24211" name = "Grænse Åbn :"/>
					<Item id = "24214" name = "Grænse Luk :"/>
					<Item id = "24301" name = "Ubegrænset 2"/>
					<Item id = "24311" name = "Grænse Åbn  :"/>
					<Item id = "24314" name = "Grænse Luk :"/>
                </Operator>
            </UserDefine>
			<Preference title = "Preference">
                <Item id = "6001" name = "Luk"/>
				<Global title = "Global">
					<Item id = "6101" name = "Værktøjs Linie"/>
					<Item id = "6102" name = "Skjul"/>
					<Item id = "6103" name = "Små ikoner"/>
	                <Item id = "6104" name = "Store ikoner"/>
					<Item id = "6105" name = "Små standard ikoner"/>
					
					<Item id = "6106" name = "Fane bar"/>
					<Item id = "6107" name = "Reducer"/>
					<Item id = "6108" name = "Lås (Ingen Træk og Slip)"/>
					<Item id = "6109" name = "Træk de inaktive Faner"/>
					<Item id = "6110" name = "Træk den orange top bar"/>
					
					<Item id = "6111" name = "Vis Status Linie"/>
					<Item id = "6112" name = "Anvend Luk Knap på hver Fane"/>
					<Item id = "6113" name = "Dobbeltklik for at lukke dokument"/>
					<Item id = "6114" name = "Anvend dokument skift (Ctrl+Tab)"/>
					<Item id = "6115" name = "Auto-indrykning"/>
					<Item id = "6116" name = "Husk sidste anvendte bibliotek"/>
					<Item id = "6117" name = "Anvend MRU opførsel for dokument skift"/>
				</Global>
                <Scintillas title = "Rediger Komponenter">
					<Item id = "6201" name = "Mappe margin stil"/>
					<Item id = "6202" name = "Simpel"/>
					<Item id = "6203" name = "Pil"/>
	                <Item id = "6204" name = "Cirkel træ"/>
					<Item id = "6205" name = "Kasse træ"/>
					
					<Item id = "6206" name = "Vis Linie nummer margin"/>
					<Item id = "6207" name = "Vis Bogmærke margin"/>
					<Item id = "6208" name = "Vis Lodret Kant"/>
					<Item id = "6209" name = "Antal kolonner : "/>
					
					<Item id = "6211" name = "Lodret Kant Indstilling"/>
					<Item id = "6212" name = "Linie mode"/>
					<Item id = "6213" name = "baggrunds mode"/>
					<Item id = "6214" name = "Fremhæv Aktiv Linie"/>
                </Scintillas>
				<NewDoc title = "Nyt Dokument">
					<Item id = "6401" name = "Format"/>
					<Item id = "6402" name = "Windows"/>
					<Item id = "6403" name = "Unix"/>
	                <Item id = "6404" name = "Mac"/>
					<Item id = "6405" name = "Kodning"/>
					<Item id = "6406" name = "ANSI"/>
					<Item id = "6407" name = "UTF-8 without BOM"/>
					<Item id = "6408" name = "UTF-8"/>
					<Item id = "6409" name = "UCS2 Big endian"/>
					<Item id = "6410" name = "UCS2 small endian"/>
					<Item id = "6411" name = "Standard Sprog :"/>
                </NewDoc>
				<FileAssoc title = "Fil Association">
					<Item id = "4009" name = "Understøttede exts :"/>
					<Item id = "4010" name = "Registerede exts :"/>
                </FileAssoc>
				<LangMenu title = "Sprog Menu">
					<Item id = "6505" name = "Tilgængelige emner"/>
					<Item id = "6506" name = "Deaktiverede emner"/>
                </LangMenu>
				<Print1 title = "Udskriv - Farve og Margen">
					<Item id = "6601" name = "Udskriv Linie Numre"/>
					<Item id = "6602" name = "Farve Indstilling"/>
					<Item id = "6603" name = "Hvad du ser er hvad du får"/>
					<Item id = "6604" name = "Vend om"/>
	                <Item id = "6605" name = "Sort på hvid"/>
					<Item id = "6606" name = "Ingen baggrunds farve"/>
					<Item id = "6607" name = "Margen Indstilling (Enhed:mm)"/>
					<Item id = "6612" name = "Venstre"/>
					<Item id = "6613" name = "Top"/>
					<Item id = "6614" name = "Højre"/>
					<Item id = "6615" name = "Bund"/>
                </Print1>
				<Print2 title = "Udskrev - Sidehoved og Sidefod">
					<Item id = "6706" name = "Fed"/>
					<Item id = "6707" name = "Kursiv"/>
					<Item id = "6708" name = "Sidehoved"/>
					<Item id = "6709" name = "Venstre del"/>
	                <Item id = "6710" name = "Midterste del"/>
					<Item id = "6711" name = "Højre del"/>
					<Item id = "6717" name = "Fed"/>
					<Item id = "6718" name = "Kursiv"/>
					<Item id = "6719" name = "Sidefod"/>
					<Item id = "6720" name = "Venstre del"/>
	                <Item id = "6721" name = "Midterste del"/>
					<Item id = "6722" name = "Højre del"/>
	                <Item id = "6723" name = "Tilføj"/>
					<Item id = "6725" name = "Variable :"/>
                </Print2>
				<MISC title = "Diverse">
					<Item id = "6301" name = "Tab Indstilling"/>
					<Item id = "6302" name = "Erstat med mellemrum"/>
					<Item id = "6303" name = "Tab størrelse : "/>
					<Item id = "6304" name = "Historie Fil Indstilling"/>
	                <Item id = "6305" name = "Check ikke ved Opstart"/>
					<Item id = "6306" name = "Max antal historie filer :"/>
					<Item id = "6307" name = "Anvend"/>
					<Item id = "6308" name = "Minimer til systembakke"/>
					<Item id = "6309" name = "Husk Denne session til næste Opstart"/>
					<Item id = "6312" name = "Fil Status Find automatisk"/>
					<Item id = "6313" name = "Update i baggrunden"/>
					<Item id = "6314" name = "Backup Indstilling"/>
					<Item id = "6315" name = "Ingen"/>
					<Item id = "6316" name = "Simpel Backup"/>
					<Item id = "6317" name = "Fuldstændig Backup"/>
					<Item id = "6318" name = "Klikbart link indstilling"/>
					<Item id = "6319" name = "Anvend"/>
					<Item id = "6320" name = "Ingen understegning"/>
                </MISC>
            </Preference>
			
			<MultiMacro title = "Kør Makro Flere Gange">
                <Item id = "1" name = "Kør"/>
                <Item id = "2" name = "Afslut"/>
                <Item id = "8006" name = "Makro der køres :"/>
                <Item id = "8001" name = "Kør"/>
                <Item id = "8005" name = "antal gange"/>
                <Item id = "8002" name = "Kør til slutning af fil"/>
            </MultiMacro>
			<Window title = "Windows">
                <Item id = "1" name = "Aktiver"/>
                <Item id = "2" name = "OK"/>
                <Item id = "7002" name = "Gem"/>
                <Item id = "7003" name = "Luk Window(s)"/>
                <Item id = "7004" name = "Sorter Faner"/>
            </Window>
		</Dialog>
    </Native-Langue>
</NotepadPlus>
